package com.ruoyi.web.modules.screen.domain.dto;

/**
 * 品质等级头数 DTO。
 */
public class TradeSalesGradeCountDto
{
    private String gradeCode;

    private String gradeName;

    private Long tradeHeads;

    public String getGradeCode()
    {
        return gradeCode;
    }

    public void setGradeCode(String gradeCode)
    {
        this.gradeCode = gradeCode;
    }

    public String getGradeName()
    {
        return gradeName;
    }

    public void setGradeName(String gradeName)
    {
        this.gradeName = gradeName;
    }

    public Long getTradeHeads()
    {
        return tradeHeads;
    }

    public void setTradeHeads(Long tradeHeads)
    {
        this.tradeHeads = tradeHeads;
    }
}
